cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoff Howard <coc...@leverageweb.com>
Subject Re: installing cocoon 2.1 from source code
Date Wed, 17 Sep 2003 01:41:24 GMT
Joerg Heinicke wrote:
> Geoff Howard wrote:
> 
>> alpana wrote:
>>
>>> please use *build war *to create the war file
>>
>>> I am trying to install Cocoon version 2.1 from source code by 
>>> compiling the source using Jakarta “Ant” with the commands: 
>>> “.\build.bat –Dinclude.webapp.libs=yes webapp”.
>>>
>>>  The cocoon website documentation states very clearly that the 
>>> command I entered is the command I need in order to create the 
>>> “cocoon.war” file.
>>
>> Um, where does it give this incorrect information in the documentation?
>>
>> Geoff
> 
> It's easy if you mix Cocoon 2.0 and 2.1 on the website :-)
> The 2.0 installing instructions were out of date and I have updated them 
> on the website. They are still not up to date (e.g. include.webapp.libs 
> is no longer required, because it's set by default), but at least there 
> is no longer the wrong description ("build all" and so on).

Hmm, thought I had checked that after reading his email.  Did something 
happen or did I just not notice how bad it was?

Geoff


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message